@charset "UTF-8";
/* CSS Document */

.title	{
		width:100%;
		background-color:#FF0000;
		padding-bottom:0px;
		}

#c		{
		position:fixed;
		bottom:0px;
		width:100%;
		background-color:#FFFFFF;
		}

#content{
		font-size:12px;
		line-height:1.4em;
		font-family:Arial Black;
		padding-top:0px;
		}

#top	{
		font-family:"HGS�����p�޼����W5";
		font-size:16px;
		line-height:1.5em;
		text-align:left;
		padding-bottom:3px;
		}

#line	{
		border:4px dotted #FFFFFF;
		width:220px;
		background-color:#FFCCFF;
		padding-left:0px;
		padding-top:0px;
		}

a img 	{
		border-style:none;
		}

#culiname	{
		font-family:"HGS�����p�޼����W5";
		font-size:20px;
		line-height:1.5em;
		text-align:center;
		}
